#include<stdio.h>
#include<math.h>
int main()
{
    int m,n,a,b,c,d;
    if (n==0)
    {
        scanf("%d,%d",&m,&n);
        a=m+n;
        b=m-n;
        c=m*n;
        printf("m+n=%d\n",a);
        printf("m-n=%d\n",b);
        printf("m*n=%d\n",c);
        printf("m/n=error");
    }
    else
    {
        scanf("%d,%d",&m,&n);
        a=m+n;
        b=m-n;
        c=m*n;
        d=m/n;
        printf("m+n=%d\n",a);
        printf("m-n=%d\n",b);
        printf("m*n=%d\n",c);
        printf("m/n=%d\n",d);
    }
    return 0;
}

